BENJAMIN ROSE - Bug #4616

Admin > Add project > specification tab popup > Area and and type should be changed when we
update from dropdown list

09/30/2022 01:30 PM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 09/30/2022 04:31 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/04/2022 05:13 PM - Abhishek k

- Status changed from Resolved to Closed
